import { getApp } from '/@/hooks/userApp';
import { useRtcStore } from '/@/store/modules/rtc';

// const isInit = false;
// 同屏帶看
export async function handleSync(data: any) {
  try {
    const app = getApp();
    const rtcStore = useRtcStore();
    if (!rtcStore.isLeader) {
      // console.log('app.Connect.follow', app.Connect.follow.started)
      app.Connect.follow.receive(data);
    }
  } catch (error) {}
}
